mma_tensor_op_policy.h File Reference

Policy describing implementation details of warp-level GEMM targeting Tensor Cores. More...

`#include "cutlass/cutlass.h"`
`#include "cutlass/matrix_shape.h"`
`#include "cutlass/gemm/gemm.h"`
Include dependency graph for mma_tensor_op_policy.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | cutlass::gemm::warp::MmaTensorOpPolicy< Operator_, OpDelta_ >
| Policy. More...

## Namespaces

| cutlass
| cutlass::gemm
| cutlass::gemm::warp